Subject: Re: [bug#41143] [PATCH 1/2] mapped-devices: Allow target to be list of strings

From: Mikhail Tsykalov <[email-masked]>
Date: Fri, 2 Oct 2020 02:15:37 +0300

Hi,

Hoping I didn't mess up too much with patches. System tests seem to be 
somewhat unstable and really long, but I think raid-root-os and 
encrypted-root-os pass. Somewhat unsure about adding "(srfi srfi-1)" to 
raw-initrd since current implementation shouldn't ever end up in initrd, 
but this would be helpful if we actually implement booting from LVM and 
I think I saw request to add it there in open-raid-device.

I also tend not to answer to things I agree with and was a bit busy with 
work recently, so I hope you understand me taking so long to answer.

Thanks,
Mikhail